<?php

header('Access-Control-Allow-Origin: *');
header('Access-Control-Allow-Headers: *');

ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);

require_once('./../modelo/odoo_cliente.php');

// 1. Obtenemos el id del pais de Mexico
$paises = OdooCliente::getIdMexicoCountry();

// 2. Obtenemos los estados de Mexico
$estados = OdooCliente::getStatesByCountry($paises[0]);

// 3. Obtenemos los municipios de un estado
$municipios = OdooCliente::getMunicipiosByEstado($estados[0]);

// print_r($paises);
print_r($estados);